## vttest 2.7%2B20230201

=== debian/changelog ===
vttest (2.7+20230201-1) unstable; urgency=medium

  * New upstream version 2.7+20230201

 -- Andreas Bombe <aeb@debian.org>  Tue, 05 Sep 2023 00:07:54 +0200

vttest (2.7+20221229-1) unstable; urgency=medium

  * New upstream version 2.7+20221229
  * Bump Standards-Version to 4.6.2, no changes necessary

 -- Andreas Bombe <aeb@debian.org>  Wed, 01 Feb 2023 01:29:43 +0100

vttest (2.7+20221111-1) unstable; urgency=medium

  * New upstream version 2.7+20221111

 -- Andreas Bombe <aeb@debian.org>  Mon, 21 Nov 2022 00:17:17 +0100

vttest (2.7+20220827-1) unstable; urgency=medium

  * New upstream version 2.7+20220827
  * Bump Standards-Version to 4.6.1, no changes necessary

 -- Andreas Bombe <aeb@debian.org>  Mon, 24 Oct 2022 22:58:29 +0200

vttest (2.7+20220215-1) unstable; urgency=medium

  * New upstream version 2.7+20220215
  * Add new upstream sigining key to d/upstream/signing-key.asc
  * Update copyright years in d/copyright

 -- Andreas Bombe <aeb@debian.org>  Thu, 03 Mar 2022 02:32:12 +0100

vttest (2.7+20210210-1) unstable; urgency=medium

  * New upstream version 2.7+20210210
  * Adjust copyright years in d/copyright
  * Fix spelling of License field in d/copyright
  * Bump Standards-Version to 4.6.0, no changes necessary

 -- Andreas Bombe <aeb@debian.org>  Tue, 24 Aug 2021 18:58:14 +0200

vttest (2.7+20201225-1) unstable; urgency=medium

  * New upstream version 2.7+20201225
  * Add Rules-Requires-Root: no to d/control

 -- Andreas Bombe <aeb@debian.org>  Wed, 30 Dec 2020 20:40:18 +0100

vttest (2.7+20200920-1) unstable; urgency=medium

  * New upstream version 2.7+20200920
  * Bump Standards-Version to 4.5.1, no changes necessary

 -- Andreas Bombe <aeb@debian.org>  Mon, 23 Nov 2020 01:03:21 +0100

vttest (2.7+20200610-1) unstable; urgency=medium

  * New upstream version 2.7+20200610
  * Add patch that converts upstream README to UTF-8

 -- Andreas Bombe <aeb@debian.org>  Sun, 23 Aug 2020 18:30:40 +0200

vttest (2.7+20200420-1) unstable; urgency=medium

  * New upstream version 2.7+20200420

 -- Andreas Bombe <aeb@debian.org>  Sat, 25 Apr 2020 17:47:58 +0200

vttest (2.7+20200303-1) unstable; urgency=medium

  * New upstream version 2.7+20200303
  * Remove workaround in debian/rules for autoconf-dickey not supporting
    --runstatedir
  * Remove debian/compat and use debhelper-compat in Build-Depends instead
  * Raise debhelper compat level to 13
  * Update copyright years in debian/copyright
  * Bump Standards-Version to 4.5.0
    * Reorganize machine-readable debian/copyright to conform better to
      specification changes introduced with 4.4.1

 -- Andreas Bombe <aeb@debian.org>  Sat, 18 Apr 2020 23:07:11 +0200

vttest (2.7+20190710-1) unstable; urgency=medium

  * New upstream version 2.7+20190710
  * Bump Standards-Version to 4.4.0, no changes necessary
  * Point debian/watch at https mirror instead of FTP site
  * Change Homepage field URI from http to https
  * Raise debhelper compat level to 12

 -- Andreas Bombe <aeb@debian.org>  Mon, 22 Jul 2019 23:30:26 -0300

vttest (2.7+20180911-1) unstable; urgency=medium

  * New upstream version 2.7+20180911
  * Bump Standards-Version to 4.2.1, no changes necessary
  * Remove debian/source/options with compression-level setting

 -- Andreas Bombe <aeb@debian.org>  Fri, 14 Dec 2018 02:14:57 +0100

vttest (2.7+20180811-1) unstable; urgency=medium

  * New upstream version 2.7+20180811
  * Update Vcs-* fields in debian/control to salsa repository location
  * Add oversionmangle option to debian/watch
  * Add options to debian/watch to check upstream PGP signature
  * Raise debhelper compat level to 11
    - Work around Dickey's configure's failure to recognize --runstatedir
  * Bump Standards-Version to 4.2.0, no changes necessary
  * Update copyright years for Thomas E. Dickey in debian/copyright

 -- Andreas Bombe <aeb@debian.org>  Sun, 19 Aug 2018 00:50:23 +0200

vttest (2.7+20140305-3) unstable; urgency=medium

  * Change debian/watch URL from invisible-island.net to working
    ftp.invisible-island.net
  * Remove Build-Depends on dh-autoreconf and "--with autoreconf", not needed
    with debhelper >= 10
  * Bump Standards-Version to 4.1.0, no changes necessary

 -- Andreas Bombe <aeb@debian.org>  Sun, 27 Aug 2017 20:30:26 +0200

vttest (2.7+20140305-2) unstable; urgency=medium

  * Add Vcs-Git headers to debian/control for collab-maint repository
  * Bump Standards-Version to 3.9.8
  * Enable hardening build flags
  * Raise debhelper compat level to 10

 -- Andreas Bombe <aeb@debian.org>  Sun, 22 Jan 2017 20:30:31 +0100

vttest (2.7+20140305-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Bombe <aeb@debian.org>  Wed, 09 Apr 2014 01:44:48 +0200

vttest (2.7+20140116-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.5

 -- Andreas Bombe <aeb@debian.org>  Thu, 06 Feb 2014 02:09:10 +0100

vttest (2.7+20130818-1) unstable; urgency=low

  * New upstream release
  * Use the upstream author's patched autoconf (from package autoconf-dickey)
    for correct building

 -- Andreas Bombe <aeb@debian.org>  Thu, 10 Oct 2013 22:36:49 +0200

vttest (2.7+20120603-2) unstable; urgency=low

  * Move from debhelper v7 to v9, uses dpkg-buildflags automatically now
  * Use dh-autoreconf to keep configure file up to date
  * Add autoconf2.13 to Build-Depends due to some old style AC_DEFINE in
    aclocal.m4
  * Bump Standards-Version to 3.9.4
  * Add myself to debian/copyright for debian/* files

 -- Andreas Bombe <aeb@debian.org>  Sun, 05 May 2013 17:44:07 +0200

vttest (2.7+20120603-1) unstable; urgency=low

  * New upstream release

 -- Andreas Bombe <aeb@debian.org>  Mon, 04 Jun 2012 23:52:04 +0200

vttest (2.7+20120506-1) unstable; urgency=low

  * New upstream release

 -- Andreas Bombe <aeb@debian.org>  Thu, 24 May 2012 02:13:31 +0200

vttest (2.7+20111210-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.9.3 (no changes necessary)


