## vttest 2.7+20091231

=== debian/control ===
Source: vttest
Section: utils
Priority: optional
Maintainer: Wen-Yen Chuang <caleb@calno.com>
Homepage: http://invisible-island.net/vttest/
Build-Depends: debhelper (>= 6)
Standards-Version: 3.8.3

Package: vttest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool for testing VT100 compatibility of terminals
 This package provides a program designed to test the functionality of
 a VT100 terminal (or emulator). It also supports analysis of VT220,
 VT420, and xterm.
 .
 The program is menu-driven and contains full on-line operating
 instructions. It tests both display (escape sequence) and keyboard
 handling.
