## vttest 2.7+20100528

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: vttest
 Section: utils
 Priority: optional
-Maintainer: Wen-Yen Chuang <caleb@calno.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Homepage: http://invisible-island.net/vttest/
-Build-Depends: debhelper (>= 6)
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7.0.50)
+Standards-Version: 3.9.2
 
 Package: vttest
 Architecture: any
