## vttest 2.7+20110705

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: vttest
 Section: utils
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Andreas Bombe <aeb@debian.org>
 Homepage: http://invisible-island.net/vttest/
 Build-Depends: debhelper (>= 7.0.50)
 Standards-Version: 3.9.2
