## vttest 2.7+20140305

=== package/freebsd/Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	vttest
-PORTVERSION=	2014.01.16
+PORTVERSION=	2014.03.05
 CATEGORIES=	sysutils
 MASTER_SITES=	ftp://invisible-island.net/vttest/
 DISTNAME=	${PORTNAME}-${PORTVERSION:S,.,,g}
