=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Andreas Bombe <aeb@debian.org>
 Homepage: http://invisible-island.net/vttest/
-Build-Depends: debhelper (>= 9), dh-autoreconf, autoconf2.13
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), dh-autoreconf, autoconf-dickey
+Standards-Version: 3.9.5
 
 Package: vttest
 Architecture: any
