=== debian/watch ===
version=3
opts="dversionmangle=s/^2.7\+//" \
ftp://invisible-island.net/vttest/vttest-(.*)\.tgz
