=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Andreas Bombe <aeb@debian.org>
 Homepage: http://invisible-island.net/vttest/
-Build-Depends: debhelper (>= 9), dh-autoreconf, autoconf-dickey
-Standards-Version: 3.9.5
+Vcs-Git: https://salsa.debian.org/debian/vttest.git
+Vcs-Browser: https://salsa.debian.org/debian/vttest
+Build-Depends: debhelper (>= 11~), autoconf-dickey
+Standards-Version: 4.2.0
 
 Package: vttest
 Architecture: any
