## vttest 2.7+20180911

=== package/freebsd/Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	vttest
-PORTVERSION=	2018.08.11
+PORTVERSION=	2018.09.11
 CATEGORIES=	sysutils
 MASTER_SITES=	ftp://invisible-island.net/vttest/
 DISTNAME=	${PORTNAME}-${PORTVERSION:S,.,,g}
