=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Git: https://salsa.debian.org/debian/vttest.git
 Vcs-Browser: https://salsa.debian.org/debian/vttest
 Build-Depends: debhelper (>= 11~), autoconf-dickey
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 
 Package: vttest
 Architecture: any
