=== debian/watch ===
version=4
opts="dversionmangle=s/^2.7\+//, \
      oversionmangle=s/^/2.7+/, \
      pgpsigurlmangle=s/$/.asc/" \
ftp://ftp.invisible-island.net/vttest/vttest-(.*)\.tgz
