=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Andreas Bombe <aeb@debian.org>
-Homepage: http://invisible-island.net/vttest/
+Homepage: https://invisible-island.net/vttest/
 Vcs-Git: https://salsa.debian.org/debian/vttest.git
 Vcs-Browser: https://salsa.debian.org/debian/vttest
-Build-Depends: debhelper (>= 11~), autoconf-dickey
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 12~), autoconf-dickey
+Standards-Version: 4.4.0
 
 Package: vttest
 Architecture: any
