=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf autoreconf-dickey -- -f -i


# Operate dh_auto_configure in compat level 10 so that it does not issue the
# --runstatedir option which Dickey's autoconf does not support
override_dh_auto_configure:
	DH_COMPAT=10 dh_auto_configure
