=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Homepage: https://invisible-island.net/vttest/
 Vcs-Git: https://salsa.debian.org/debian/vttest.git
 Vcs-Browser: https://salsa.debian.org/debian/vttest
-Build-Depends: debhelper (>= 12~), autoconf-dickey
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), autoconf-dickey
+Standards-Version: 4.5.0
 
 Package: vttest
 Architecture: any
