=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Vcs-Git: https://salsa.debian.org/debian/vttest.git
 Vcs-Browser: https://salsa.debian.org/debian/vttest
 Build-Depends: debhelper-compat (= 13), autoconf-dickey
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 
 Package: vttest
 Architecture: any
