=== package/pkgsrc/Makefile ===
# $NetBSD: Makefile,v 1.14 2018/08/19 20:16:41 wiz Exp $

DISTNAME=	vttest-20221229
CATEGORIES=	misc benchmarks
MASTER_SITES=	ftp://ftp.invisible-island.net/vttest/
EXTRACT_SUFX=	.tgz

MAINTAINER=	pkgsrc-users@NetBSD.org
HOMEPAGE=	https://invisible-island.net/vttest/vttest.html
COMMENT=	Utility to test vt100/vt220/xterm
LICENSE=	x11

GNU_CONFIGURE=	yes
MAKE_FILE=	makefile

.include "../../mk/bsd.pkg.mk"
