=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Git: https://salsa.debian.org/debian/vttest.git
 Vcs-Browser: https://salsa.debian.org/debian/vttest
 Build-Depends: debhelper-compat (= 13), autoconf-dickey
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: vttest
