=== debian/changelog ===
vttest (2.7+20240708-1) unstable; urgency=medium

  * New upstream version 2.7+20240708
  * Bump Standards-Version to 4.7.0, no changes necessary
  * Update copyright years in d/copyright

 -- Andreas Bombe <aeb@debian.org>  Thu, 11 Jul 2024 01:08:15 +0200
