=== debian/changelog ===
vttest (2.7+20241024-1) unstable; urgency=medium

  * New upstream version 2.7+20241024
  * Remove UTF-8 patch for README, not needed anymore
  * docs do not include BUGS file anymore as it was removed by upstream

 -- Andreas Bombe <aeb@debian.org>  Mon, 28 Oct 2024 19:56:32 +0100
