## vttest 2.7+20241031

=== debian/changelog ===
vttest (2.7+20241031-1) unstable; urgency=medium

  * New upstream version 2.7+20241031

 -- Andreas Bombe <aeb@debian.org>  Fri, 15 Nov 2024 14:51:02 +0100
