=== debian/changelog ===
vttest (2.7+20241208-1) unstable; urgency=medium

  * New upstream version 2.7+20241208
  * Update upstream signing key with extended expiry date
  * Bump Standards-Version to 4.7.1, no changes needed

 -- Andreas Bombe <aeb@debian.org>  Sun, 23 Feb 2025 02:16:13 +0100
