=== package/pkgsrc/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # $NetBSD: Makefile,v 1.14 2018/08/19 20:16:41 wiz Exp $
 
-DISTNAME=	vttest-20241208
+DISTNAME=	vttest-20251205
 CATEGORIES=	misc benchmarks
 MASTER_SITES=	ftp://ftp.invisible-island.net/vttest/
 EXTRACT_SUFX=	.tgz
