=== debian/changelog ===
vttest (2.7+20251205-1) unstable; urgency=medium

  * New upstream version 2.7+20251205
  * Update debian/copyright with years, changing to consistent ncurses X11
    license
  * Remove old FSF postal address in debian/copyright

 -- Andreas Bombe <aeb@debian.org>  Tue, 27 Jan 2026 00:50:42 +0100
